import request from '@/utils/request'

// 查询动态游客量设置列表
export function listTourist(query) {
  return request({
    url: '/system/tourist/list',
    method: 'get',
    params: query
  })
}

// 查询动态游客量设置详细
export function getTourist(id) {
  return request({
    url: '/system/tourist/' + id,
    method: 'get'
  })
}

// 新增动态游客量设置
export function addTourist(data) {
  return request({
    url: '/system/tourist',
    method: 'post',
    data: data
  })
}

// 修改动态游客量设置
export function updateTourist(data) {
  return request({
    url: '/system/tourist',
    method: 'put',
    data: data
  })
}

// 删除动态游客量设置
export function delTourist(id) {
  return request({
    url: '/system/tourist/' + id,
    method: 'delete'
  })
}
